{
  "AdoraBuild: Overworld": "AdoraBuild: Верхний мир",
  "Start exploring Overworld to find new structures": "Начните исследовать Верхний мир, чтобы найти новые постройки",
  "Release them all!": "Освободите их всех!",
  "Successfully defend the Large Prison from a Raid": "Успешно защитите Большую тюрьму от рейда",
  "The Power of Knowledge": "Сила знаний",
  "Visit a large library": "Посетите большую библиотеку",
  "Well well": "Ну и колодец",
  "Find an abandoned well": "Найдите заброшенный колодец",
  "Suspiciously dangerous": "Подозрительно опасно",
  "Find all desert treasures": "Найдите все сокровища пустыни",
  "Treasure seeker": "Искатель сокровищ",
  "Find all hidden treasures": "Найдите все спрятанные сокровища",
  "Fungal detective": "Грибной детектив",
  "Find an inconspicuous mushroom house with treasures": "Найдите неприметный грибной дом с сокровищами",
  "Ocean Odyssey": "Океаническая одиссея",
  "Discover all ships in the oceans": "Откройте все корабли в океанах",
  "Tireless legs": "Неутомимые ноги",
  "Find all new structures": "Найдите все новые постройки",
  "Turtle Kingdom": "Королевство черепах",
  "Find a tiny sand castle": "Найдите маленький песчаный замок",
  "The Prison Breaker": "Освободитель заключённых",
  "Discover all new structures with imprisoned villagers": "Обнаружьте все новые постройки с заключёнными жителями",

  "AdoraBuild: The Nether": "AdoraBuild: Нижний мир",
  "Start exploring The Nether to find new structures": "Начните исследовать Нижний мир, чтобы найти новые постройки",
  "Fireproof": "Огнеупорный",
  "Find all new structures in The Nether": "Найдите все новые постройки в Нижнем мире",
  "The Lethal Towers": "Смертоносные башни",
  "Find the towers of the Nether": "Найдите башни Нижнего мира",
  "Trial by Fire": "Огненное испытание",
  "Find the hidden basalt chambers": "Найдите скрытые базальтовые палаты",
  "Hungry cutie": "Голодный милаха",
  "Feed a strider in small warped house": "Покормите лавового странника в маленьком искаженном домике",
  "Oh, Fortune!": "О, Удача!",
  "Find a block of netherite in the hidden basalt chambers": "Найдите блок незерита в скрытых базальтовых палатах",

  "AdoraBuild: The End": "AdoraBuild: Край",
  "Start exploring The End to find new structures": "Начните исследовать Край, чтобы найти новые постройки",
  "Like a feather": "Лёгкий, как перо",
  "Find all new structures in The End": "Найдите все новые постройки в Краю",
  "Into the Sky": "В небо",
  "Find a large beacon": "Найдите большой маяк",
  "Bubble miracle": "Чудо-пузырь",
  "Find all spherical structures": "Найдите все сферические постройки",
  "Echo of Eternity": "Эхо вечности",
  "Find all the ancient palaces": "Найдите все древние дворцы",
  "Eyes of the Void": "Глаза Бездны",
  "Find the large Enderman Temple": "Найдите большой храм Эндермена"
}